﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; text-shadow: 0 0 0 none;}
html, body { height: 100%; font-size: 14px; font-family: 'Source Sans Pro', sans-serif; background:#eee;}
body {overflow-x:hidden;position: relative;overflow-y:scroll;background:#eee;background-repeat:no-repeat;background-position:top center;}
table {border-collapse: collapse;border-spacing: 0;}
fieldset, img {border: 0px none;}
address, caption, cite, code, dfn, em, th, var {font-style: normal;font-weight: normal;}
li {list-style: none;}
caption, th {text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal; margin:0px; padding:0px;}
q:before, q:after {}
abbr, acronym {border: 0px none;font-variant: normal}
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}
input, textarea, select {font-family: inherit;font-size: inherit;font-weight: inherit;}
input, textarea, select {*font-size:100%;}
legend {color: #000;}
del, ins {text-decoration: none;}

a:active {outline: none;-moz-outline-style: none;}
a:focus {-moz-outline-style: none;}
a {text-decoration: none;-moz-outline-style:none; color:#333; outline: none;}
a:hover {text-decoration: none; border-left-color: #000; border-bottom-color: #000; border-top-color: #000; border-right-color: #000; opacity: 1;}
a:hover span, a:hover strong {text-decoration: none; cursor: pointer;}

object, input {outline: none;}
object, input {-moz-outline-style: none;}
.clr:after {content:".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clr {@display: inline-block}
* html .clr {height: 1%;_height: auto;}
.clear:after {content:".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clear {@display: inline-block}
* html .clear {height: 1%;_height: auto;}
.clearBoth {clear: both;}
.FL {float: left;}
.FR {float: right;}

a { color: #333333; text-decoration: none; }
a:hover { color: #D90000; text-decoration: none;}
a:active { color: #D90000; text-decoration: none;}

.menu {float:left; display:block; padding:0; height:40px; font-size:16px; line-height:40px; color:#F3E5E9; font-weight:700; padding:0 10px 0 10px;}
.menu:hover {text-decoration:none; color:#fff;}

.mannum15 {float:left; display:block; width:36px; height:36px; text-align:center; margin-right:5px; line-height:37px; font-size:16px; font-weight:700;}
.mantum15 {float:left; background:#085F8A; color:#fff; display:block; width:45px; height:36px; text-align:center; line-height:37px; font-size:14px; font-weight:700;}
.mantum15:hover {color:#fff;}

.kmannum {float:left; display:block; width:30px; height:30px; text-align:center; margin-right:6px; line-height:30px; font-size:16px; font-weight:700;}

#haberdetaybaslik h1 {color: #333; text-decoration: none; font-weight:600;  font-size:35px; padding:0  0px 10px 0px; line-height:130%; margin:0;}
#haberdetaybaslik h2 {color: #555; text-decoration: none; font-weight:300; font-size:22px; padding:0  0px 15px 0px; line-height:150%; margin:0;}

#pup {position:absolute; visibility:hidden; z-index:200; width:130; }
#mans {z-index:1;}

.hphoto3 small {position:absolute; bottom:10px; left:-5px; display:block; height:20px; line-height:20px; padding:0 10px 0 10px; background:#D90000; color:#fff; font-size:11px;}


#contextual p {line-height:180%;font-size:18px;padding:0 0 15px 0;margin:0; font-weight:400;}  


@keyframes flickerAnimation { 0%   { opacity:1; } 50%  { opacity:0; } 100% { opacity:1; }}
@-o-keyframes flickerAnimation{ 0%   { opacity:1; } 50%  { opacity:0; } 100% { opacity:1; }}
@-moz-keyframes flickerAnimation{ 0%   { opacity:1; } 50%  { opacity:0; } 100% { opacity:1; }}
@-webkit-keyframes flickerAnimation{ 0%   { opacity:1; } 50%  { opacity:0; } 100% { opacity:1; }}
.animate-flicker {-webkit-animation: flickerAnimation 1s infinite;-moz-animation: flickerAnimation 1s infinite;-o-animation: flickerAnimation 1s infinite;animation: flickerAnimation 1s infinite;}


.yazar-button-prev,
.yazar-button-next {
  position: absolute;
  top: 30px;
  margin-top: 0px;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #D90000;
  outline: none !important;
}
.yazar-button-prev.swiper-button-disabled,
.yazar-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.yazar-button-prev:after,
.yazar-button-next:after {
  font-family: swiper-icons;
  font-size: 28px;
  font-weight:900;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
}
.yazar-button-prev,
.yazar-container-rtl .yazar-button-next {
  left: -25px;
  right: auto;
}
.yazar-button-prev:after,
.yazar-container-rtl .yazar-button-next:after {
  content: 'prev';
}
.yazar-button-next,
.yazar-container-rtl .yazar-button-prev {
  right: -25px;
  left: auto;
}
.yazar-button-next:after,
.yazar-container-rtl .yazar-button-prev:after {
  content: 'next';
}
.yazar-button-prev.swiper-button-white,
.yazar-button-next.swiper-button-white {
  --swiper-navigation-color: #ffffff;
}
.yazar-button-prev.swiper-button-black,
.yazar-button-next.swiper-button-black {
  --swiper-navigation-color: #000000;
}



.galeri-button-prev,
.galeri-button-next {
  position: absolute;
  top: 40px;
  margin-top: 0px;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #D90000;
  outline: none !important;
}
.galeri-button-prev.swiper-button-disabled,
.galeri-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.galeri-button-prev:after,
.galeri-button-next:after {
  font-family: swiper-icons;
  font-size: 28px;
  font-weight:900;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
}
.galeri-button-prev,
.galeri-container-rtl .galeri-button-next {
  left: 15px;
  right: auto;
}
.galeri-button-prev:after,
.galeri-container-rtl .galeri-button-next:after {
  content: 'prev';
}
.galeri-button-next,
.galeri-container-rtl .galeri-button-prev {
  right: 15px;
  left: auto;
}
.galeri-button-next:after,
.galeri-container-rtl .galeri-button-prev:after {
  content: 'next';
}
.galeri-button-prev.swiper-button-white,
.galeri-button-next.swiper-button-white {
  --swiper-navigation-color: #ffffff;
}
.galeri-button-prev.swiper-button-black,
.galeri-button-next.swiper-button-black {
  --swiper-navigation-color: #000000;
}



.video-button-prev,
.video-button-next {
  position: absolute;
  top: 40px;
  margin-top: 0px;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #D90000;
  outline: none !important;
}
.video-button-prev.swiper-button-disabled,
.video-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.video-button-prev:after,
.video-button-next:after {
  font-family: swiper-icons;
  font-size: 28px;
  font-weight:900;
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
}
.video-button-prev,
.video-container-rtl .video-button-next {
  left: 15px;
  right: auto;
}
.video-button-prev:after,
.video-container-rtl .video-button-next:after {
  content: 'prev';
}
.video-button-next,
.video-container-rtl .video-button-prev {
  right: 15px;
  left: auto;
}
.video-button-next:after,
.video-container-rtl .video-button-prev:after {
  content: 'next';
}
.video-button-prev.swiper-button-white,
.video-button-next.swiper-button-white {
  --swiper-navigation-color: #ffffff;
}
.video-button-prev.swiper-button-black,
.video-button-next.swiper-button-black {
  --swiper-navigation-color: #000000;
}



.kur1 {float:left; width:100px; height:44px; overflow:hidden;}
.kur2 {width:64px; height:36px; float:left; text-align:right; padding-top:0px;}
.kurbas {color:#111; font-size:14px; height:20px; text-align:right;}
.kurval {color:#000; font-size:16px; font-weight:600; text-align:right;}
.kurara {width:30px; height:38px; float:right;}
.kurimg {border:none; width:30px; height:36px; margin-top:5px;}
.hkara {float:left; width:10px; height:40px; border-right:1px solid #ddd; margin:0px 0px 0 0;}
.hava1 {float:left; width:130px; height:40px; overflow:hidden;}
.hava2 {width:130px; height:38px; overflow:hidden; display:block;}
.hava3 {width:61px; height:34px; float:left;  text-align:right; padding-top:0px;}
.havaimg1 {width:60px; height:38px; float:right;}
.havaimg2 {border:none; width:60px;}

#hb { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 38px; }
#hb li { padding: 0; margin: 0; zoom:1; }
#hb img {}
#hb_2 .multiple2 li { width: 140px; }

#hd { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 44px; }
#hd li { padding: 0; margin: 0; zoom:1; }
#hd img {}
#hd_2 .multiple2 li { width: 100px; }

.hout {width:206px; height:112px; float:left; margin:0; overflow:hidden; position:relative;}
.hphoto {width:206px; height:112px; position:absolute;}
.htext {background-image:url('/images/mbg2.png'); position:absolute; width:206px; color:#fff; text-align:left; bottom:0;}

a.hkat4 { color: #fff; display:block; text-decoration: none; padding:0 8px 6px 8px; font-weight:400; line-height:20px; font-size:16px;}
a.hkat4:hover { color: #fff; font-weight:400;}

.k2manbaslik {position:absolute; margin:130px 10px 0 10px; width:290px; height:40px; display:block; overflow:hidden; padding:0; font-size:17px; line-height:26px; text-shadow:1px 1px 1px #000; font-weight:500; color:#fff;}
.k2manbaslik2 {position:absolute; margin:115px 10px 0 10px; width:290px; height:40px; display:block; overflow:hidden; padding:0; font-size:12px; line-height:14px; text-shadow:1px 1px 1px #000; font-weight:bold; color:#ffdd44;}
.k2manbg {position:absolute; margin-top:107px; height:60px; width:300px; background-image:url('/images/mbg.png');}
.k2manimg {position:absolute; z-index:0; width:300px; height:163px;}

a.kat1 { color: #333333; text-decoration: none; font-weight:bold; font-size:20px; line-height:25px;}
a.kat1:hover { color: #000000;}

a.kat2 { color: #555555; text-decoration: none; font-weight:normal; font-size:14px; line-height:19px;}
a.kat2:hover { color: #000000;}

a.kat3 { color: #333333; text-decoration: none; font-weight:normal; font-size:14px; line-height:19px;}
a.kat3:hover { color: #000000;}

a.kat4 { color: #333333; text-decoration: none; font-weight:normal; font-size:16px; line-height:21px;}
a.kat4:hover { color: #000000;}

a.kat5 { color: #333333; text-decoration: none; font-weight:normal; font-size:16px; line-height:22px;}
a.kat5:hover { color: #000000;}

.ri_cok1{width:280px; margin:5px; height:56px;}
.ri_cok2{float:left; width:80px; height:56px; margin-right:10px;}
.ri_cok3{float:left; width:190px; height:56px; line-height:18px; margin-top:3px; overflow:hidden;}
.ri_cok4{clear:both; width:280px; height:1px; background:#ddd; margin:8px 5px 6px 5px;}

.hzoom .himg {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
}

.hzoom:hover .himg {
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -moz-transform:scale(1.2); /* Firefox */
    -ms-transform:scale(1.2); /* IE 9 */
    -o-transform:scale(1.2); /* Opera */
     transform:scale(1.2);
}

.social_fb {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#5071B4;
}

.social_fb:hover {
     background-color:#000;
}

.social_tw {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#42C0FB;
}

.social_tw:hover {
    background-color:#000;
}

.social_in {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#0077B5;
}

.social_tw:hover {
    background-color:#000;
}


.social_go {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#E02F2F;
}

.social_go:hover {
    background-color:#000;
}



.social_pr {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#FF9900;
}

.social_pr:hover {
    background-color:#000;
}

.social_font {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
     background-color:#666666;
}

.social_font:hover {
    background-color:#000;
}
